Subject: HFL- quality issues + feedback
From: Deeksha Dadu <[email-masked]>
To: Cheryl Barde <[email-masked]>, Jade Cuizon <[email-masked]>, Richard Plateros <[email-masked]>, Buffer Buffer <[email-masked]>, Joeffrey Garrera <[email-masked]>, nikkie <[email-masked]>, emelyn <[email-masked]>
Cc: akhil <[email-masked]>, aruna <[email-masked]>, admin <[email-masked]>
Date: Mon, 18 Aug 2014 19:30:02 +0530 (IST)

Hi all,

I checked HFL chats after some time today and I am appalled to see the deterioration in your quality. Despite all the feedback that has been given to all of you, you guys have not made an effort to implement it and I see the same quality issues once again. 

You all MUST go through your training documents once again (especially product specific information, Choleso sales document, refund/return procedures that i shared last time etc.) Please go through all the feedback in red and make sure that I do not see these mistakes repeated again.

I will auditing chats again everyday.

Let me know if you have any questions. 

@Jade: please discuss this feedback with everyone in person and coach them properly. 

Regards,
Deeksha